Co potřebujete pro EET?

13.2.2017

Jak jsme Vás již informovali, všechny naše programy (KelSTART, KelMINI, KelEXPRESS a KelSQL) mají implementovanou kompletní funkčnost pro EET (Elektronická Evidence Tržeb) bez navýšení ceny v modulech Pokladna, Kasa, Restaurace a Hotel.

Naši zákazníci si tedy nemusí pořizovat žádná specializovaná zařízení ani softwarové doplňky pro EET. Pro tisk pokladních dokladů z modulu Pokladna není nutné pořizovat speciální tiskárnu (paragonovou). Všechny námi dodávané tiskové sestavy pokladních dokladů jsou doplněny o tisk povinných údajů EET. Pokud používáte vlastní starší uživatelské sestavy, tak je bude nutné upravit. S úpravou Vám případně pomohou naši konzultanti.

Pro správnou funkčnost EET je třeba:

  • běžné připojení k internetu
  • provozovat naše programy na podporovaných operačních systémech (Windows 7 a vyšší).

Upozornění: EET není funkční na operačním systému Windows XP a starším a na Windows server 2003 a starším. Pro správnou funkčnost EET je nutné mít nainstalován Microsoft .NET Framework 4.5.

Podrobný návod, jak získat potřebný certifikát a jak jej implementovat do našich systémů, najdete zde: http://www.keloc-software.cz/data/files/soubor-828.pdf.